## its 0.1.1

=== DESCRIPTION ===
Package: its
Version: 0.1.1
Date: 2003/07/18
Title:  Irregular Time Series
Author:  Portfolio & Risk Advisory Group, Commerzbank Securities
Maintainer: Giles Heywood <giles.heywood@commerzbankib.com>
Depends: R (>= 1.7.0), methods, ts
Description: The its package contains an S4 class for handling irregular time series
License: GPL, Commerzbank Securities disclaimer.

## its 0.1.2

=== DESCRIPTION ===
Package: its
Version: 0.1.2
Date: 2003/09/24
Title:  Irregular Time Series
Author:  Portfolio & Risk Advisory Group, Commerzbank Securities
Maintainer: Giles Heywood <giles.heywood@commerzbankib.com>
Depends: R (>= 1.7.0), methods
Description: The its package contains an S4 class for handling irregular time series
License: GPL, Commerzbank Securities disclaimer.

## its 0.2.2

=== DESCRIPTION ===
Package: its
Version: 0.2.2
Date: 2004/01/06
Title:  Irregular Time Series
Author:  Portfolio & Risk Advisory Group, Commerzbank Securities
Maintainer: Giles Heywood <giles.heywood@commerzbankib.com>
Depends: R (>= 1.8.0), methods, Hmisc
Description: The its package contains an S4 class for handling irregular time series
License: GPL, Commerzbank Securities disclaimer.

## its 1.0.0

=== DESCRIPTION ===
Package: its
Version: 1.0.0
Date: 2004/02/13
Title:  Irregular Time Series
Author:  Portfolio & Risk Advisory Group, Commerzbank Securities
Maintainer: Giles Heywood <giles.heywood@commerzbankib.com>
Depends: R (>= 1.8.0), methods, Hmisc
Description: The its package contains an S4 class for handling irregular time series
License: GPL Version 2

## its 1.0.1

=== DESCRIPTION ===
Package: its
Version: 1.0.1
Date: 2004/03/01
Title:  Irregular Time Series
Author:  Portfolio & Risk Advisory Group, Commerzbank Securities
Maintainer: Giles Heywood <giles.heywood@commerzbankib.com>
Depends: R (>= 1.9.0), methods, stats, Hmisc
Description: The its package contains an S4 class for handling irregular time series
License: GPL Version 2
Packaged: Mon Mar  1 07:44:40 2004; HeywoodG

## its 1.0.2

=== DESCRIPTION ===
Package: its
Version: 1.0.2
Date: 2004/04/16
Title:  Irregular Time Series
Author:  Portfolio & Risk Advisory Group, Commerzbank Securities
Maintainer: Giles Heywood <giles.heywood@commerzbankib.com>
Depends: R (>= 1.9.0), methods, stats, Hmisc
Description: The its package contains an S4 class for handling irregular time series
License: GPL Version 2
Packaged: Mon Mar  1 07:44:40 2004; HeywoodG
Packaged: Fri Apr 16 13:44:53 2004; HeywoodG

## its 1.0.3

=== DESCRIPTION ===
Package: its
Version: 1.0.3
Date: 2004/04/16
Title:  Irregular Time Series
Author:  Portfolio & Risk Advisory Group, Commerzbank Securities
Maintainer: Giles Heywood <giles.heywood@commerzbankib.com>
Depends: R (>= 1.9.0), methods, stats, Hmisc
Description: The its package contains an S4 class for handling irregular time series
License: GPL Version 2
Packaged: Tue Apr 27 13:38:25 2004; HeywoodG

## its 1.0.4

=== DESCRIPTION ===
Package: its
Version: 1.0.4
Date: 2004/12/01
Title:  Irregular Time Series
Author:  Portfolio & Risk Advisory Group, Commerzbank Securities
Maintainer: Whit Armstrong <Whit.Armstrong@tudor.com>
Depends: R (>= 2.0.0), methods, stats, Hmisc
Description: The its package contains an S4 class for handling irregular time series
LazyLoad: yes
License: GPL Version 2
Packaged: Tue Dec 14 13:09:42 2004; whita

## its 1.0.6

=== DESCRIPTION ===
Package: its
Version: 1.0.6
Date: 2005/05/16
Title:  Irregular Time Series
Author:  Portfolio & Risk Advisory Group, Commerzbank Securities
Maintainer: Whit Armstrong <Whit.Armstrong@twinfieldscapital.com>
Depends: R (>= 2.0.0), methods, stats, Hmisc
Description: The its package contains an S4 class for handling irregular time series
LazyLoad: yes
License: GPL Version 2
Packaged: Thu May 19 05:29:14 2005; whita

## its 1.0.8

=== DESCRIPTION ===
Package: its
Version: 1.0.8
Date: 2005/05/26
Title:  Irregular Time Series
Author:  Portfolio & Risk Advisory Group, Commerzbank Securities
Maintainer: Whit Armstrong <Whit.Armstrong@twinfieldscapital.com>
Depends: R (>= 2.0.0), methods, stats, Hmisc
Description: The its package contains an S4 class for handling irregular time series
LazyLoad: yes
License: GPL Version 2
Packaged: Thu May 26 16:04:02 2005; whita

## its 1.0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: its
-Version: 1.0.8
+Version: 1.0.9
 Date: 2005/05/26
 Title:  Irregular Time Series
 Author:  Portfolio & Risk Advisory Group, Commerzbank Securities
@@ -8,4 +8,4 @@
 Description: The its package contains an S4 class for handling irregular time series
 LazyLoad: yes
 License: GPL Version 2
-Packaged: Thu May 26 16:04:02 2005; whita
+Packaged: Tue May 31 05:53:48 2005; whita

## its 1.1.1

=== DESCRIPTION ===
Package: its
Version: 1.1.1
Date: 2005/05/26
Title:  Irregular Time Series
Author:  Portfolio & Risk Advisory Group, Commerzbank Securities
Maintainer: Whit Armstrong <armstrong.whit@gmail.com>
Depends: R (>= 2.0.0), methods, stats, Hmisc
Description: The its package contains an S4 class for handling irregular time series
LazyLoad: yes
License: GPL Version 2
Packaged: Sun Oct 30 18:47:01 2005; whita

## its 1.1.3

=== DESCRIPTION ===
Package: its
Version: 1.1.3
Date: 	2006-09-09
Title:  Irregular Time Series
Author:  Portfolio & Risk Advisory Group, Commerzbank Securities
Maintainer: Whit Armstrong <armstrong.whit@gmail.com>
Depends: R (>= 2.0.0), methods, stats, Hmisc
Description: The its package contains an S4 class for handling irregular time series
LazyLoad: yes
License: GPL Version 2
Packaged: Tue Sep 12 09:00:43 2006; warmstro

## its 1.1.4

=== DESCRIPTION ===
Package: its
Version: 1.1.4
Date: 	2006-09-09
Title:  Irregular Time Series
Author:  Portfolio & Risk Advisory Group, Commerzbank Securities
Maintainer: Whit Armstrong <armstrong.whit@gmail.com>
Depends: R (>= 2.0.0), methods, stats, Hmisc
Description: The its package contains an S4 class for handling irregular time series
LazyLoad: yes
License: GPL Version 2
Packaged: Tue Sep 12 12:20:07 2006; warmstro

## its 1.1.5

=== DESCRIPTION ===
Package: its
Version: 1.1.5
Date: 	2006-09-09
Title:  Irregular Time Series
Author:  Portfolio & Risk Advisory Group, Commerzbank Securities
Maintainer: Whit Armstrong <armstrong.whit@gmail.com>
Depends: R (>= 2.0.0), methods, stats, Hmisc
Description: The its package contains an S4 class for handling irregular time series
LazyLoad: yes
License: GPL Version 2
Packaged: Sat Dec  9 16:25:41 2006; warmstro

## its 1.1.7

=== DESCRIPTION ===
Package: its
Version: 1.1.7
Date: 	2006-09-09
Title:  Irregular Time Series
Author:  Portfolio & Risk Advisory Group, Commerzbank Securities
Maintainer: Whit Armstrong <armstrong.whit@gmail.com>
Depends: R (>= 2.0.0), methods, stats, Hmisc
Description: The its package contains an S4 class for handling irregular time series
LazyLoad: yes
License: GPL Version 2
Packaged: Fri Jul  4 14:33:41 2008; whit

## its 1.1.8

=== DESCRIPTION ===
Package: its
Version: 1.1.8
Date: 2009-09-06
Title: Irregular Time Series
Author: Portfolio & Risk Advisory Group, Commerzbank Securities
Maintainer: Whit Armstrong <armstrong.whit@gmail.com>
Depends: R (>= 2.0.0), methods, stats, Hmisc
Description: The its package contains an S4 class for handling
        irregular time series
LazyLoad: yes
License: GPL-2
Packaged: 2009-09-06 18:42:50 UTC; whit
Repository: CRAN
Date/Publication: 2009-09-06 19:52:40

=== debian/changelog ===
its (1.1.8-8) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 May 2020 06:59:47 -0500

its (1.1.8-7) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jun 2018 18:52:02 -0500

its (1.1.8-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Sep 2017 09:28:15 +0200

its (1.1.8-6) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:22:43 -0500

its (1.1.8-5) unstable; urgency=low

  * debian/control: Added (Build-)Depends: on r-cran-foreign, r-cran-nnet
  						      	(#Closes: 763239)
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Sep 2014 13:41:58 -0500

its (1.1.8-4) unstable; urgency=low

  * Somewhat unnecessary rebuild just to squash a bug which was misfiled
    anyway as it affected a Build-Depends and not this package.
  							(Closes: #719381)

  * debian/control: Change Depends to ${R:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 15 Oct 2013 11:52:00 -0500

its (1.1.8-3) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Mar 2013 12:07:49 -0500

its (1.1.8-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Nov 2009 16:52:47 -0600

its (1.1.8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Changed Section: to 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 Sep 2009 16:25:29 -0500

its (1.1.7-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.7.1
  * debian/control: Set Standards-Version: to current version 3.8.0

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Jul 2008 16:49:32 -0500

its (1.1.5-1) unstable; urgency=low

  * New upstream release
  * debian/control: Upgraded Build-Depends: to 'r-base-dev (>= 2.4.0)' 
    and Depends: to 'r-base-core (>= 2.4.0)' accordingly

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Dec 2006 11:08:34 -0600

its (1.1.4-2) unstable; urgency=low

  * Rebuilt using the R 2.4.0 releases candidate 

  * debian/control: Upgraded Build-Depends: to 'r-base-dev (>> 2.3.1)' 
    and Depends: to 'r-base-core (>> 2.3.1)' accordingly

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Sep 2006 22:27:05 -0500

its (1.1.4-1) unstable; urgency=low

  * New upstream release

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.1)

  * debian/control: Standards-Version: increased to 3.7.2

  * debian/watch: Updated to format version=3
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Sep 2006 17:23:50 -0500

its (1.1.1-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Corrected regular expression (thanks, Rafael Laboissier)
  * debian/post{inst,rm}: No longer call R to update html index
  * debian/control: Upgraded Standards-Version: to 3.6.2

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Oct 2005 09:34:28 -0500

its (1.0.9-1) unstable; urgency=low

  * New upstream release
  * DESCRIPTION: As before, set LazyLoad to 'no' to enable chroot building

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  1 Jun 2005 22:05:57 -0500

its (1.0.8-1) unstable; urgency=low

  * New upstream release
  * DESCRIPTION: As before, set LazyLoad to 'no' to enable chroot building

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 May 2005 20:41:43 -0500

its (1.0.6-1) unstable; urgency=low

  * New upstream release 
  * DESCRIPTION: As before, set LazyLoad to 'no' to enable chroot building

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 May 2005 20:01:07 -0500

its (1.0.4-1) unstable; urgency=low

  * New upstream release
  * DESCRIPTION: Set LazyLoad to 'no' to enable chroot building

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Dec 2004 11:35:49 -0600

its (1.0.3-2) unstable; urgency=low

  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/control: Added r-cran-hmisc, r-cran-lattice, r-cran-acepack 
    to Build-Depends:

  * debian/watch: Added watch file 
  * debian/post{inst,rm}: Call build-help.pl to update package.html list

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  8 Oct 2004 20:12:23 -0500

its (1.0.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Apr 2004 09:55:41 -0500

its (1.0.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated (Build-)Depends to R 1.9.0

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Apr 2004 22:17:54 -0500

its (1.0.1-1) unstable; urgency=low



=== debian/control ===
Source: its
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-hmisc, r-cran-foreign, r-cran-nnet
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-its
Vcs-Git: https://salsa.debian.org/edd/r-cran-its.git
Homepage: https://cran.r-project.org/package=its

Package: r-cran-its
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-hmisc, r-cran-foreign, r-cran-nnet
Description: GNU R package for handling irregular time series
 This package contains an S4 class for handling irregular time series

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-its package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/its_([-0-9\.]*).tar.gz
